View Issue Details

IDProjectCategoryView StatusLast Update
13602Bug reports[All Projects] Survey designpublic2019-05-29 16:39
ReportercdorinAssigned Todominikvitt 
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.6.x 
Target VersionFixed in Version3.17.x 
Summary13602: Text display question + Timer
Description
  • Text Display: I typed in a time limit -> no countdown is displayed. After more tests, no text message (set in any timer field) is displayed.

However, the time limit disable options + time limit actions seem to be working properly.

TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurvey 3.6.2
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Relationships

has duplicate 14667 closeddominikvitt No timer message displayed for boilerplate question 

Activities

cdorin

cdorin

2018-04-13 16:08

manager  

timer-related survey - test.lss (18,614 bytes)
cdorin

cdorin

2018-11-15 14:58

manager   ~49668

This is still an issue

@dominikvitt - in case you have time to look at it

dominikvitt

dominikvitt

2019-05-09 11:27

developer   ~51850

https://github.com/LimeSurvey/LimeSurvey/commit/5e2d4b2230c61a897dd59f86763a9d9cd2a64daf

c_schmitz

c_schmitz

2019-05-29 16:39

administrator   ~52240

Version 3.17.4+190529 released

Issue History

Date Modified Username Field Change
2018-04-13 16:08 cdorin New Issue
2018-04-13 16:08 cdorin Status new => assigned
2018-04-13 16:08 cdorin Assigned To => markusfluer
2018-04-13 16:08 cdorin File Added: timer-related survey - test.lss
2018-11-15 14:58 cdorin Note Added: 49668
2019-04-18 13:56 cdorin Relationship added has duplicate 14667
2019-04-18 13:56 cdorin Assigned To markusfluer => dominikvitt
2019-05-09 11:27 dominikvitt Status assigned => resolved
2019-05-09 11:27 dominikvitt Resolution open => fixed
2019-05-09 11:27 dominikvitt Fixed in Version => 3.17.x
2019-05-09 11:27 dominikvitt Note Added: 51850
2019-05-29 16:39 c_schmitz Note Added: 52240
2019-05-29 16:39 c_schmitz Status resolved => closed